function b = ismorerecent(file1, file2)

% Returns true if file1 was modified after file2
%
% INPUTS
% - file1  [char]     row array, file full name.
% - file2  [char]     row array, file full name.
%
% OUTPUTS
% - b      [logical]  scalar, true iff if file1 is more recent than file2/

f1Description = dir(file1);
f2Description = dir(file2);

b = f1Description.datenum>f2Description.datenum;